#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Thu Feb 11 16:49:42 EST 2016
Build=빌드
Preflight=프리플라이트
The\ Preflight\ plugin\ provides\ steps\ that\ can\ be\ used\ for\ developer\ Preflight\ builds=프리플라이트 플러그인은 개발자 프리플라이트 빌드에 시용할 수 있는 단계를 제공합니다.
Transfer\ Artifacts\ Step=아티팩트 전송 단계
Transfer\ Source\ Step=소스 전송 단계
